/* menu */
#content.page-fragrance-product #menuhome {
	background: none;
	/*background: url('../dg_img/fragrance-product/menu-back.png') center top no-repeat;*/
}

#content.page-fragrance-product #menuhome.ar_menu {
	background: none;
}

#content.page-fragrance-product #menuhome ul {
    padding-left: 35px !important;
}

#content.page-fragrance-product #menuhome ul li {
    padding: 0 4% !important;
    width: auto;
}
.left-s{
    float: left!important;
}
.video_player_shadow{height:60px}

#content.page-fragrance-product #menuhome a {}
#content.page-fragrance-product #menuhome a:hover {}
#content.page-fragrance-product #menuhome a.current {}

#section1 { background:url('../dg_img/fragrance-product/section_back.png') top center no-repeat #FFF; }
#section1_up {}
#section1_bottom {
	background:url('../dg_img/fragrance-product/shadow_section1_bottom.png') top center repeat-x;
}

#section1_up .box-content h2 {
	color: #4fb6dc;
}
#section1_up .box-content p {
	color: #29586f;
}

#section1_up .box-content { }

#section1 .section1-content { }

#section1_bottom .box-content h2,
#section3 .bxslider h2 {
	background: url('../dg_img/vertical-line-blue.jpg') top center no-repeat;
	color: #4fb6dc;
}

#section1_bottom .box-content p { color:#29586f; }

#section1 #section1_up { }
#section1 #section1_up h2,
#section1 #section1_up h2,
#section1 #section1_up h3,
#section1 #section1_up h4,
#section1 #section1_up h5,
#section1 #section1_up h6 {  }
#section1 #section1_up p.product_title { text-align: center; color: #5d5c53;
    font-size: 15px;
    line-height: 16px;
    font-family: 'Futura';
    margin-bottom: 10px;
    padding-right: 10px;
}


.content-with-bar {  }

#section2 { background-color:#fff; }

#section2 .section2-content-left { color:#FFF; }
#section2 .section2-content-left .box-content h2 { color:#FFF; font-size: 18px;}
#section2 .section2-content-left p { color:#cfd6db; }
#section2 .section2-content-right { }
.mCSB_container .box-content { }
/* SCROLLBAR CONFIG */
.mCustomScrollBox>.mCSB_scrollTools {  }
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background:#7e9ba8 !important;
}
.mCSB_scrollTools .mCSB_draggerRail {
	background:#d4dee2 !important;
}
#section2 div.mCSB_container.mCS_no_scrollbar {  }

#the-backstage .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background:#cecece !important;
}
#the-backstage .mCSB_scrollTools .mCSB_draggerRail {
	background:#e5e5e5 !important;
}
#section2_bis2-3 .mCustomScrollBox>.mCSB_scrollTools{  }
#section2_bis2-3 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background:#cecece !important;
}

#section2_bis2-3 .mCSB_scrollTools .mCSB_draggerRail {
	background:#e5e5e5 !important;
}




#section3 {
	padding:50px 0 0 0 ;
	position:relative;
	background:url('../dg_img/fragrance-product/section3_back.png') top center no-repeat #FFF;
}
#section3 h2#product-line-title {
	color: #4fb6dc;
}
#section3_2 {
	background:url('../dg_img/fragrance-product/shadow_section1_bottom.png') top center repeat-x;
	padding:75px 0 0 0;
	text-align:center;
}
#section3 .section3_2_shadow {
	background:url('../dg_img/fragrance-product/shadow_section3_2_bottom.png') bottom center no-repeat;
	height:30px;
}

#section3_2 .box-content h2 { }
#section3_2 .box-content p { }
#section3_2 .box-content a {
	color:#999;  /*#23252a*/
}
#section3_2 .span3 {}
#section4 .span2{}


/* CAROUSEL CONFIG */

.product_carousel {}
.product_carousel li {}
#product_slider,
.caroufredsel_wrapper {}

#product_slider .box-content h2 {
	color:#4fb6dc;
}

.caroufredsel_wrapper {}
.product_carousel li img { }
a.prev, a.next {}
a.prev { }
a.prev:hover 		{}
a.prev.disabled { }
a.next { }
a.next:hover 		{}
a.next.disabled { }
a.prev.disabled, a.next.disabled {}

a.prev span, a.next span {}


#box_trailers {
    background: #fff;
    height: 110px;
}

#box_trailers_shadow {
    background: url(../dg_img/fragrance-product/SHADOW-copy-3-copia.png) no-repeat center top;
    background-size: 100%;
    position: relative;
    height: 30px;
    display: block;
}

#trailers_container {
    padding: 13px 0;
    margin: 0 auto;
}

#trailers_container .trailers_link {
    width: 33.3333334%;
    float: left;
    text-align: center;
}

#trailers_container .trailers_link a {
    color: #818181;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 24px;
    font-family: 'FuturaBT-Book' , 'Futura';
    display: inline-block;
    padding: 0;
}

#trailers_container .trailers_link a .play-icon-dolce {
    background-image: url(../dg_img/fragrance-product/dolce/dolceplayicon.png);
    background-position: 0 0;
    background-size: cover;
    display: inline-block;
    height: 15px;
    margin-left: 7px;
    vertical-align: sub;
    width: 15px;
}

#trailers_container .trailers_link a:hover .play-icon-dolce {
    background-position: 0px -16px;
}

.fluid-width-video-wrapper{
    height: 351px;
}

#the-backstage #section2{
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

#section2_bis2-3 .content-with-bar {
   height: 352px;
   max-height: none;
   padding: 0px 0 0 25px;
}

#section2_bis2-3{ margin-top:0px; max-height:481px;  background-color:#FFF; }

#section2_bis2-3 .section2-content-right {
	color: #FFF;
	max-height: 481px;
	padding: 0 0 0 0px;
	width: 313px;
	float:left;
}

#section2_bis2-3 .section2-content-right .box-content{
    padding-top: 20px;
}

#section2_bis2-3 .section2-content-right .box-content h2{  font-family: 'FuturaBT-Book'; text-align:left !important; background: none; margin: 0 0 10px 0; padding:0; font-size:18px; }
#section2_bis2-3 .section2-content-right p{ color:#777777; text-align:left !important; }
#section2_bis2-3 .section2-content-left {
	float: left; position:relative;
	width:857px;
}
#section2_bis2-3 .section2-content-left_4 {
	float: right; position:relative;
	width:627px;
}

#limited-edition #section2_bis2-3 .section2-content-right .box-content {
        width: auto !important;
    margin: 0 !important;
    /*padding: 30px 28px 0 28px!important;
    height: 426px;*/
    padding-bottom:20px;
    box-sizing: border-box;
}
.backstage_gallery_button {
    text-align: center;
}
 #limited-edition  a {
    color: #535353;
    padding: 17px 0 18px;
    display: block;
    margin: 0;
    width: 100%;
    height: 100%;
    background: url(../dg_img/fragrance-product/dolce/shadow-dolce.png) top center no-repeat;
    font-size: 14px;
    letter-spacing: 2px;
    box-sizing: border-box;
    text-align:center;
}

@media (min-width: 1200px){

	#section2_bis2-3 .section2-content-left { width: 627px; /*width: 66.7%;*/ }
	#section2_bis2-3 .content-with-bar {	height:481px;padding: 0 0 0 25px;}
        #section2_bis2-3 .section2-content-right{
		width:33%;
		width: 313px;
	}
	#section2_bis2-3 .section2-content-left_4 {
		width:857px;
	}
        #section2_bis2-3 .mCustomScrollBox{
		padding-right: 20px;
	}
        #section2_bis2-3 .section2-content-left_4{
		width:67%;
		width: 857px;
	}
        #section2_bis2-3{
		max-height:100%
	}
	#section2 {}
	.content-with-bar { }
	#section2 .section2-content-left { }
	#section2 .section2-content-right {}
	.mCSB_container .box-content { }
        .fluid-width-video-wrapper{
            height: 481px;
        }
}

@media (max-width: 979px){
	.video_player_shadow{height:50px}
#section2_bis2-3 .section2-content-left_4 {
	width:411px;
}

	#section2_bis2-3 .section2-content-right {max-height: 254px;}
	#section2_bis2-3 .section2-content-left { width: 411px; }
	#section2_bis2-3 .content-with-bar{height: 230px;}
.fluid-width-video-wrapper{
    height: 230px;
}

#box_trailers {
    height: 90px;
}
#trailers_container {
    padding: 5px 0;
    margin: 0 auto;
}

}

@media (max-width: 768px){
	#section2_bis2-3 .section2-content-left { width: 66%; }
	#section2_bis2-3 .section2-content-right {
		max-height:100%
	}

	.video_player_shadow{height:40px}
}

@media (max-width: 767px){
	.video_player_shadow{height:30px}
#section2_bis2-3 .section2-content-left_4 {
	width:66%;
}

	#section2_bis2-3 .section2-content-right {
		width:34%
	}


        #section2_bis2-3.whith_gallery_menu .content-with-bar {
            height: 33%;
        }

        #section2_bis2-3 .backstage_gallery_button a{
            width: 90%;
        }
	#section1 #section1_up .span4 .box-content h2,
	#section1 #section1_up .span4 .box-content p {  }
	#section1_up .section1-content {}
	#section1_bottom .section1-content { }
}

@media (max-width: 767px){
#section2_bis2-3 .section2-content-left_4 {
	width:100%;
}

#section2_bis2-3 .section2-content-right {
	width:100%
}
#section2_bis2-3{ max-height:none; }

}
